Subject: Call for papers NAB 2005

From: "Allison, Art" <[email-masked]>
Date: Wed, 28 Jul 2004 15:01:22 -0400

The National Association of Broadcasters is now soliciting technical papers
for the NAB2005 Broadcast Engineering Conference to be held April 16-21,
2005 in Las Vegas, Nevada.  If you, your colleagues or peers are interested
in presenting a technical challenge you overcame to a broad range of
engineering professionals, we invite you to participate in this 59th annual
world-class conference.  For information on the conference and how to submit
an electronic proposal for consideration, please follow this link
<http://www.nabshow.com/callforpapers.asp>.

Art
::{)>
Arthur W. Allison
Director, Science & Technology
National Association of Broadcasters
202 429 5418